AnnouncementsEverywhere | 1.13.x - 1.15.x | 4.0.0

Better than anyone!

  1. Kreagle
    Kreagle
    5/5,
    Version: 4.0.0
    Great plugin with a massive amount of fabulous features! This has so many awesome features that it's absolutely amazing!
  2. -BeefSoup-
    -BeefSoup-
    4/5,
    Version: 3.8.5
    AMAZING PLUGIN! Seriously underrated, the only thing I would suggest to make this 5 stars is 1.15, Thanks!
  3. everestgaming
    everestgaming
    5/5,
    Version: 3.8.5
    Really great plugin, is there a way to add clickable messages that run commands for example click here to go to creative and have it run /warp creative? thanks :D
    1. MrIvanPlays
      Author's Response
      Thanks! Json already supports that so using a site that creates a json string for you from a message, you're good to go
  4. anemul
    anemul
    5/5,
    Version: 3.8.5
    Very nice . Now I just need to get it edited to work with my server . I like the sounds , that is a nice tough .
  5. D3TheThird
    D3TheThird
    5/5,
    Version: 3.8.5
    Finally found a good auto broadcast plugin! 5* Recomended!!
    The pre-made messages are very helpful for people new to plugins like me!
    Simply the best!
  6. regitraz
    regitraz
    5/5,
    Version: 3.8.2
    Awesome plugin !! So much features all in one ! Very usefull for my 1.14.2 survival server
  7. BlitzGamer88
    BlitzGamer88
    5/5,
    Version: 3.8.1
    Amazing plugin. Has a lot of features like bossbar and actionbar wich you can't find very often, all in 1 plugin.
    I have 1 error tho. Posted it at discussions, hope i will get an answer soon.
  8. idontknow112
    idontknow112
    5/5,
    Version: 3.7.0
    Great plugin. Does everything we need and has more features than any other announcement plugin I've seen.
  9. ItzMike_YT
    ItzMike_YT
    1/5,
    Version: 3.7.0
    Tested minecraft versions say: 1.8 - 1.13

    If you download it for 1.8, you have to download 3.0.0 (current is 3.7.0)
    and I'm not sure, but I think that if you put ''Tested minecraft versions: 1.8 - 1.13'' the plugin should work in all of the versions.

    My issue started with 3.0.0 (which is far outdated) and it's not working properly. It's massively bugged, it doesn't show more than one message, and it even keeps showing messages when you disable it. When I asked the author to add support to the latest version (3.7.0) they told me to update my spigot version... Therefore, they said to me: "I can do it, but I don't want to, update to 1.9 and use latest"

    So, If you're not supporting 1.8 anymore, remove it from the tested minecraft versions.

    Conclusion: If you plan to use this plugin on versions older than 1.9, you'd better look for another one.
    1. MrIvanPlays
      Author's Response
      It is tested, 3.0.0 and down versions work on 1.8, right? What's your problem dude?

      The problem about latest version with support of 1.8 is that i need to rewrite 90% of the code to not use the bossbar colors, progresses, and one more ton of sh*t for things that 1.8 API doesn't have.

      And bide away, stable version that supports 1.8 is 2.7.0, it has some bugs, but it's ok.
  10. Virologicbody
    Virologicbody
    5/5,
    Version: 3.5.0
    Very good plugin and used so far without any issues (except one caused by me)! Has far too much functionality for me personally but at least it will hopefully be future proof! If you want an announcement plugin that does loads, this is for you!
  11. predavanje
    predavanje
    5/5,
    Version: 3.4.0
    Amazing plugin with great support! Supports all kind of broadcasts and it's simple to use! Would recommend to everyone.
  12. Feary
    Feary
    5/5,
    Version: 2.9.0
    DU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVERDU BEST PLUGIN EVER
    1. MrIvanPlays
      Author's Response
      If you don't understand he says 'The best plugin ever'. Thanks for the rating!
  13. Wentox
    Wentox
    5/5,
    Version: 2.6.0
    Awesome plugin! Its very nice for our server.
    ---------------------------------- 80 lines xD
    1. MrIvanPlays
  14. xVelns
    xVelns
    5/5,
    Version: 2.1.0
    Awesome plugin! Does what is says and is super lightweight for the server. Lets not forget that the messages are easily customizable.
    1. MrIvanPlays
  15. FRAGAXE
    FRAGAXE
    5/5,
    Version: 1.7.1
    This plugin is ... AWESOME, I really like that the plugin has a very good personal configuration
    1. MrIvanPlays
      Author's Response
      Thanks for the review!
  16. ShadowSkull20
    ShadowSkull20
    5/5,
    Version: 1.7.1
    i have no problems with this plugin, very simple to use and nice features! keep up da good work
    1. MrIvanPlays
      Author's Response
  17. K0rwa
    K0rwa
    4/5,
    Version: 1.7.1
    Good plugin, thank you!

    ................................................................ 80 lines lol
    1. MrIvanPlays
      Author's Response
      Yea that 80 characters can get you crazy :D ! Thanks for rating
  18. SKIvan
    SKIvan
    5/5,
    Version: 1.4.0
    Excelent work! Keep going on plugin updates and add cool features! 80 lines -_- -_-